<!DOCTYPE html>
<html>
<head>
    <title>Cowcerts Certificate Render</title>
</head>
<body>
<h1>Demos</h1>
<ul>
    <li>
        <a href="basic.html">Basic certificate rendering</a>
    </li>
    <li>
        <a href="noprint.html">No print button</a>
    </li>
    <li>
        <a href="autoprint.html">Automatic print dialog</a>
    </li>
    <li>
        <a href="bundled.html">Basic certificate rendering (with bundled module)</a>
    </li>
</ul>
</body>
</html>
